Warning: Declaration of TarskiCommentWalker::start_lvl(&$output, $depth, $args) should be compatible with Walker_Comment::start_lvl(&$output, $depth = 0, $args = Array) in /hsphere/local/home/ackerfors/snigel.nu/wp-content/themes/tarski/library/classes/comment_walker.php on line 0 Warning: Declaration of TarskiCommentWalker::start_el(&$output, $comment, $depth, $args) should be compatible with Walker_Comment::start_el(&$output, $comment, $depth = 0, $args = Array, $id = 0) in /hsphere/local/home/ackerfors/snigel.nu/wp-content/themes/tarski/library/classes/comment_walker.php on line 0 Olle Linge - Languages, literature and the pursuit of dreams · WordPress upgraded to 3.01

WordPress upgraded to 3.01

If there is anything in cyberspace I dread, it’s upgrading software I rely heavily on. WordPress, i.e. the content management system which powers this website, is a good example. What if something goes wrong? What if the database is wrecked and I can’t replace it with the backup? What if something else goes wrong? In short, I really hate upgrading WordPress, even though it’s one of the simplest upgrading process I know of. It took me around 10 minutes to upgrade, mostly because of file transfers and backups.

Well, it’s done now, so the site should work a little bit better and be a little bit safer. I also took the opportunity to add a notification by e-mail function for comments. There are other reasons for me to upgrade as well, but I’ll talk more about that in another post. Please help me look around the site. Does everything work as it should? Can you see anything that looks weird? Please let me know!

Tags: ,